/* Value Error String with non-cell information */
" but found \\U201C%@.\\U201D" = " men hittade ”%@”.";

/* Value Error String with non-cell information for empty cells */
" but found an empty cell." = " men hittade en tom cell.";

/* Type error string end with disallowed type with argument index */
" can\\U2019t be %@." = " får inte vara %@.";

/* Type error string end with disallowed type without argument index */
" can\\U2019t take %@." = " kan inte ta %@.";

/* Type error string expects portion */
" expects %@" = " förväntar %@";

/* A warning that there was a problem importing the formula along with the original formula string */
" The formula \\U201C%@\\U201D couldn\\U2019t be imported." = " Formeln ”%@” kunde inte importeras.";

/* Generic cell change description */
"%@" = "%@";

/* Formula cell change description */
"%@ (number)" = "%@ (tal)";

/* Cell format change change text format (new and old) */
"%@ (was %@)" = "%1$@ (var %2$@)";

/* Duplicate olumn title format */
"%@ [Column %@]" = "%1$@ [kolumn %2$@]";

/* Error sheet title for table-categorizing failure */
"%@ can\\U2019t be categorized." = "%@ kan inte kategoriseras.";

/* Error string for functions that can take no more than one duration */
"%@ can\\U2019t be given multiple durations." = "%@ kan inte ha mer än en tidslängd.";

/* Error string for when a function is unable to find a value */
"%@ couldn\\U2019t find the requested value." = "%@ hittade inte efterfrågat värde.";

/* Error string when the search value could not be found */
"%@ couldn\\U2019t find the value \\U201C%@\\U201D." = "%1$@ kunde inte hitta värdet ”%2$@”.";

/* Error string for results do not converge after many iterations for YIELD */
"%@ couldn\\U2019t reach a result." = "%@ nådde inget resultat.";

/* Error string for results do not converge after many iterations for RATE or IRR or XIRR */
"%@ couldn\\U2019t reach a result. Try adjusting the estimate argument." = "%@ nådde inget resultat. Försök med att justera uppskattningsargumentet.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than %@." = "%1$@ i %2$@ måste vara större än %3$@ och mindre än %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than or equal to %@." = "%1$@ i %2$@ måste vara större än %3$@ och mindre än eller lika med %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than %@." = "%1$@ i %2$@ måste vara större än %3$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than %@." = "%1$@ i %2$@ måste vara större än eller lika med %3$@ och mindre än %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than or equal to %@." = "%1$@ i %2$@ måste vara större än eller lika med %3$@ och mindre än eller lika med %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@." = "%1$@ i %2$@ måste vara större än eller lika med %3$@.";

/* Reference to Error String */
"%@ in %@ must be less than %@." = "%1$@ i %2$@ måste vara mindre än %3$@.";

/* Reference to Error String */
"%@ in %@ must be less than or equal to %@." = "%1$@ i %2$@ måste vara mindre än eller lika med %3$@.";

/* Error sheet title for table-too-big-to-categorize failure */
"%@ is too big to categorize." = "%@ är för stort för att kategorisera.";

/* Error string when the function is told to search from a number higher than the length of the search range */
"%@ must begin searching from a number within the length of the search text." = "%@ måste börja söka från ett tal inom söktextens längd.";

/* Error string for missing a reference */
"%@ must have a cell or range reference as an argument." = "%@ måste ha en cell- eller intervallreferens som argument.";

/* Error string for missing a reference to a cell */
"%@ must have a cell reference as an argument." = "%@ måste ha en cellreferens som argument.";

/* Error string for missing a reference to a range */
"%@ must have a range reference as an argument." = "%@ måste ha en intervallreferens som argument.";

/* Category cell quarter format string */
"%@ Q%d" = "%1$@ kv %2$d";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell. */
"%@ refers to %@, which is empty." = "%1$@ hänvisar till den tomma cellen %2$@.";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell, but the cell is unknown. */
"%@ refers to an empty cell." = "%@ hänvisar till en tom cell.";

/* Error string for functions that require at least one suitable argument of a particular type. */
"%@ requires %@, but none were found." = "%1$@ kräver %2$@, men detta saknas.";

/* Wrong number of arguments error with exact requirement */
"%@ requires %@, but was given %@." = "%1$@ kräver %2$@, men fick %3$@.";

/* Error string for a string that doesn't represent a date, but must. */
"%@ requires a string specifying a date/time value, but found \\U201C%@\\U201D instead." = "%1$@ kräver en tid- eller datumsträng, men hittade ”%2$@” istället.";

/* string does not represent a number error for VALUE */
"%@ requires a string specifying a number, but found \\U201C%@\\U201D instead." = "%1$@ kräver en sträng med ett tal, men hittade ”%2$@” istället.";

/* Error string for functions that require same-type arguments */
"%@ requires all arguments to be of the same type, either dates, numbers, or durations." = "%@ kräver att alla argument är av samma typ, antingen datum, tal eller tidslängd.";

/* error a value in the vector is not positive */
"%@ requires all numbers in argument %d to be positive." = "%1$@ kräver att alla tal i argumentet %2$d är positiva.";

/* error a value in the vector is not a number */
"%@ requires all values in argument %d to be numbers." = "%1$@ kräver att alla värden i argumentet %2$d är tal.";

/* Error string for a function requiring an even number of arguments */
"%@ requires an even number of arguments." = "%@ kräver ett jämnt antal argument.";

/* Error string for a function requiring 3, 5, 7, etc... arguments */
"%@ requires an odd number of arguments, at least three." = "%@ kräver ett udda antal argument, minst tre.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@, but was given %@." = "%1$@ kräver minst %2$@, men fick %3$@.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@." = "%1$@ kräver minst %2$@.";

/* Error string for having only positive or negative numbers in values in XIRR */
"%@ requires at least one positive and one negative argument." = "%@ kräver minst ett positivt och ett negativt argument.";

/* Wrong number of arguments error with min and max limits */
"%@ requires between %d and %d arguments, but was given %@." = "%1$@ kräver %2$d till %3$d argument, men fick %4$@.";

/* Error string for two arguments where they have to be on the same side of 0. */
"%@ requires both arguments to be positive or negative." = "%@ kräver att båda argumenten är positiva eller negativa.";

/* Error string for having dates earlier than the starting date in XIRR and XNPV */
"%@ requires dates to be on or after the starting date." = "%@ kräver att datumen är på eller efter startdatumet.";

/* Double overflow/underflow error with function name */
"%@ requires its arguments to result in a number within the valid range." = "%@ kräver att argumenten får ett resultat inom giltigt intervall.";

/* Error string for having only one pair of value and date in XIRR and XNPV */
"%@ requires multiple pairs of cash-flows and dates." = "%@ kräver flera par med kassaflöden och datum.";

/* Error string for the probability values in the range that are not between 0 and 1. */
"%@ requires that all arguments be between 0 and 1." = "%@ kräver att alla argument är mellan 0 och 1.";

/* Error string for CONVERT when given units in different dimensions */
"%@ requires that all its arguments have the same type of unit (for example, time or temperature)." = "%@ kräver att alla argument är av samma enhetstyp (till exempel tid eller temperatur).";

/* Error string for unmatching-currency operands */
"%@ requires that all monetary values use the same currency." = "%@ kräver att alla pengavärden använder samma valuta.";

/* Error string for a function requiring that all range arguments have the same dimensions */
"%@ requires that all range arguments are the same size." = "%@ kräver att alla intervallargument är samma storlek.";

/* Error string for unmatching-unit operands */
"%@ requires that arguments %@ use the same type of unit." = "%1$@ kräver att argumenten %2$@ använder samma enhet.";

/* Error string for unmatching-unit operands */
"%@ requires that its arguments use the same type of unit." = "%@ kräver att argumenten använder samma enhet.";

/* Error string when the position argument is larger than the number of data points. */
"%@ requires the position argument to be smaller than or equal to the size of the array." = "%@ kräver att positionsargumentet är mindre än eller lika med förteckningens storlek.";

/* Table operation progress indicator explanation string */
"%@\\U2026" = "%@…";

/* phrase for more than one argument */
"%d arguments" = "%d argument";

/* Cell Change Text - change count singular
   Table Change Text - change count singular */
"%d change" = "%d ändring";

/* Cell Change Text - change count plural
   Table Change Text - change count plural */
"%d changes" = "%d ändringar";

/* number of conditional format rules (singular form) */
"%d rule applied" = "%d regel tillämpad";

/* number of conditional format rules (plural form) */
"%d rules applied" = "%d regler tillämpade";

/* Category display label for blank categories */
"(blank)" = "(tom)";

/* Value Error String with cell information */
", but cell %@ contains %@." = ", men cell %1$@ innehåller %2$@.";

/* List of ZTEST arguments whose dimensions must match */
"1 and 2" = "1 och 2";

/* List of PROB arguments whose dimensions must match without argument 4 specified
   List of ZTEST arguments whose dimensions must match */
"1 and 3" = "1 och 3";

/* List of NORMDIST arguments whose dimensions must match */
"1, 2, and 3" = "1, 2 och 3";

/* List of PROB arguments whose dimensions must match with argument 4 specified */
"1, 3, and 4" = "1, 3 och 4";

/* Quarter fill array */
"1st Quarter" = "1:a kvartalet";

/* List of NORMINV arguments whose dimensions must match */
"2 and 3" = "2 och 3";

/* Quarter fill array */
"2nd Quarter" = "2:a kvartalet";

/* Quarter fill array */
"3rd Quarter" = "3:e kvartalet";

/* Quarter fill array */
"4th Quarter" = "4:e kvartalet";

/* Error string for when a character is out of the allowed range for a base. */
"\\U2018%@\\U2019 isn\\U2019t a valid character in the base %d numeral system." = "”%1$@” är inte ett giltigt tecken för nummersystemet i bas %2$d.";

/* Text cell change description */
"\\U201C%@\\U201D" = "”%@”";

/* import unsuported function warning string */
"\\U201C%@\\U201D is an unsupported function. The last calculated value was used." = "Funktionen ”%@” stöds inte. Senast beräknade värde användes.";

/* Unknown label Error String */
"\\U201C%@\\U201D isn\\U2019t a valid cell reference." = "”%@” är inte en giltig cellreferens.";

/* Unknown function Error String */
"\\U201C%@\\U201D isn\\U2019t a valid function name." = "”%@” är inte ett giltigt funktionsnamn.";

/* Bad Reference Error String with specifics */
"\\U201C%@\\U201D isn\\U2019t a valid reference." = "”%@” är inte en giltig referens.";

/* Error string for invalid unit strings */
"\\U201C%@\\U201D isn\\U2019t a valid unit." = "”%@” är inte en giltig enhet.";

/* CT: Ellipses for tooltip truncation */
"\\U2026" = "…";

/* CT ToolTipText - Cell Umbrella Plural */
"\nAnd %d more changes" = "\nOch %d ändringar till";

/* CT ToolTipText - Cell Umbrella */
"\nAnd 1 more change" = "\nOch 1 ändring till";

/* data type 'Boolean' */
"a Boolean" = "en boolesk";

/* data type 'category cell' */
"a category cell" = "en kategoricell";

/* data type 'date' */
"a date" = "ett datum";

/* data type 'duration' */
"a duration" = "en tidslängd";

/* data type 'number' */
"a number" = "ett tal";

/* data type 'number or date' */
"a number, date, or duration" = "ett tal, datum eller tidslängd";

/* data type 'reference' */
"a reference" = "en referens";

/* data type 'string' */
"a string" = "en sträng";

/* Error string for not a number. */
"A value is not a number." = "Ett värde är inte ett tal.";

/* data type 'vector' */
"a vector" = "en vektor";

/* ABS function */
"ABS" = "ABS";

/* absolute column cell reference */
"absolute column" = "absolut kolumn";

/* absolute end spanning reference */
"absolute end" = "absolut slut";

/* absolute row cell reference */
"absolute row" = "absolut rad";

/* absolute row and column cell reference */
"absolute row and column" = "absolut rad och kolumn";

/* absolute start spanning reference */
"absolute start " = "absolut start ";

/* absolute start and end spanning reference */
"absolute start and end" = "absolut start och slut";

/* ACCRINT function */
"ACCRINT" = "UPPLRÄNTA";

/* ACCRINTM function */
"ACCRINTM" = "UPPLOBLRÄNTA";

/* ACOS function */
"ACOS" = "ARCCOS";

/* ACOSH function */
"ACOSH" = "ARCCOSH";

/* Add Category command name */
"Add Category" = "Lägg till kategori";

/* Add Category Above menu item
   Add Category Above tab menu item */
"Add Category Above" = "Lägg till kategori ovanför";

/* Add Category Below menu item
   Add Category Below tab menu item */
"Add Category Below" = "Lägg till kategori nedanför";

/* Add column command name */
"Add Column" = "Lägg till kolumn";

/* Add Column After menu item
   Add Column After tab menu item */
"Add Column After" = "Lägg till kolumn efter";

/* Add Column Before menu item
   Add Column Before tab menu item */
"Add Column Before" = "Lägg till kolumn före";

/* Add Columns After menu item */
"Add Columns After" = "Lägg till kolumner efter";

/* Add Columns Before menu item */
"Add Columns Before" = "Lägg till kolumner före";

/* Add Comment command name */
"Add Comment" = "Lägg till kommentar";

/* description for the add footer row button */
"add footer row" = "lägg till sidfotsrad";

/* Add Footer Row Above tab menu item
   Add Row Above menu item */
"Add Footer Row Above" = "Lägg till sidfotsrad ovanför";

/* Add Footer Row Below menu item
   Add Footer Row Below tab menu item */
"Add Footer Row Below" = "Lägg till sidfotsrad nedanför";

/* Add Rows Above menu item */
"Add Footer Rows Above" = "Lägg till sidfotsrader ovanför";

/* Add Footer Rows Below menu item */
"Add Footer Rows Below" = "Lägg till sidfotsrader nedanför";

/* description for the add header column button */
"add header column" = "lägg till rubrikkolumn";

/* Add Header Column After menu item
   Add Header Column After tab menu item */
"Add Header Column After" = "Lägg till rubrikkolumn efter";

/* Add Header Column Before menu item
   Add Header Column Before tab menu item */
"Add Header Column Before" = "Lägg till rubrikkolumn före";

/* Add Header Columns After menu item */
"Add Header Columns After" = "Lägg till rubrikkolumner efter";

/* Add Header Columns Before menu item */
"Add Header Columns Before" = "Lägg till rubrikkolumner före";

/* description for the add header row button */
"add header row" = "lägg till rubrikrad";

/* Add Header Row Above menu item
   Add Header Row Above tab menu item */
"Add Header Row Above" = "Lägg till sidhuvudrad ovanför";

/* Add Header Row Below menu item
   Add Header Row Below tab menu item */
"Add Header Row Below" = "Lägg till sidhuvudrad nedanför";

/* Add Header Rows Above menu item */
"Add Header Rows Above" = "Lägg till sidhuvudrader ovanför";

/* Add Header Rows Below menu item */
"Add Header Rows Below" = "Lägg till sidhuvudrader nedanför";

/* Add row command name
   Add rows command name */
"Add Row" = "Lägg till rad";

/* Add Row Above menu item
   Add Row Above tab menu item */
"Add Row Above" = "Lägg till rad ovanför";

/* Add Row Below menu item
   Add Row Below tab menu item */
"Add Row Below" = "Lägg till rad nedanför";

/* Add Rows Above menu item */
"Add Rows Above" = "Lägg till rader ovanför";

/* Add Rows Below menu item */
"Add Rows Below" = "Lägg till rader nedanför";

/* Add Tab style command name */
"Add Tab" = "Lägg till tabb";

/* Change Description - Added */
"Added" = "Tillagd";

/* ADDRESS function */
"ADDRESS" = "ADRESS";

/* Filter 'after' date type */
"after" = "efter";

/* Filter 'after the date' date type */
"after the date" = "efter datumet";

/* Filter 'ago' date direction */
"ago" = "sedan";

/* Filter grouping 'all' string */
"All" = "Alla";

/* Error string for argument values that are smaller than zero. */
"All arguments must be equal to or larger than zero." = "Alla argument måste vara större än eller lika med noll.";

/* Error string for different-length arguments when all must be the same length. */
"All arguments to %@ must be the same length." = "Alla argumen för %@ måste ha samma längd.";

/* SFTableInfo: All at once build delivery */
"All at Once *table*" = "Alla på en gång";

/* data type 'nothing' for cells */
"an empty cell" = "en tom cell";

/* empty string argument error */
"An empty string can\\U2019t be used as an argument of %@." = "Det går inte att använda en tom sträng som argumen för %@.";

/* data type 'error' */
"an error" = "ett fel";

/* Error string for LINEST for highly correlated variable */
"An x variable is too highly correlated with one or more other x variables for LINEST to calculate a result." = "En x-variabel har är för högt korrelerad med en eller flera andra x-variabler för att REGR ska kunna beräkna ett resultat.";

/* AND function */
"AND" = "OCH";

/* Filter grouping 'all' string */
"Any" = "Någon";

/* data type 'any' */
"anything" = "vad som helst";

/* apply default text style command name */
"Apply Default Text Style" = "Tillämpa förvald textstil";

/* Apple header formula command name */
"Apply Header Formula" = "Tillämpa rubrikformel";

/* Reapply command name */
"Apply Table Style" = "Använd tabellstil";

/* Applying header formula progress message */
"Applying header formula..." = "Tillämpar rubrikformel...";

/* Apply table style progress message */
"Applying table style..." = "Tillämpar tabellstil...";

/* alert title for deleting one table column
   alert title for deleting one table row */
"Are you sure you want to delete the selected column?" = "Är du säker på att du vill radera den markerade kolumnen?";

/* alert title for deleting table columns
   alert title for deleting table rows */
"Are you sure you want to delete the selected columns?" = "Är du säker på att du vill radera de markerade kolumnerna?";

/* alert title for deleting one table row */
"Are you sure you want to delete the selected row?" = "Är du säker på att du vill radera den markerade raden?";

/* alert title for deleting one table row
   alert title for deleting table rows
   alert title for deleting table rowss */
"Are you sure you want to delete the selected rows?" = "Är du säker på att du vill radera de markerade raderna?";

/* AREAS function */
"AREAS" = "OMRÅDEN";

/* Reference to Error String */
"Argument %d" = "Argument %d";

/* Error String for when a specific argument does not support empty argument. */
"Argument %d can\\U2019t be empty." = "Argument %d får inte vara tomt.";

/* Error string for two arguments, where one must be bigger than the other. */
"Argument %d must be %@ argument %d." = "Argument %1$d måste vara %2$@ argument %3$d.";

/* Error string for two arguments are the same */
"Argument %d must be different from argument %d." = "Argument %1$d får inte vara samma som argument %2$d.";

/* Type error string introduction with argument index */
"Argument %d of %@" = "Argument %1$d av %2$@";

/* Error string for disallowed unitful arguments */
"Argument %d of %@ can\\U2019t be a currency or duration." = "Argument %1$d av %2$@ får inte vara en valuta eller tidslängd.";

/* Error string for disallowed currency arguments */
"Argument %d of %@ can\\U2019t be a currency." = "Argument %1$d av %2$@ får inte vara en valuta.";

/* Error string for disallowed duration arguments */
"Argument %d of %@ can\\U2019t be a duration." = "Argument %1$d av %2$@ får inte vara en tidslängd.";

/* Error string for argument value is equal to zero. */
"Argument %d of %@ can\\U2019t be equal to zero." = "Argument %1$d av %2$@ får inte vara lika med noll.";

/* Reference to Error String */
"Argument %d of %@ is invalid." = "Argument %1$d av %2$@ är ogiltigt.";

/* Error string when the type argument is not 0 or 1. */
"Argument %d of %@ must be equal to 0 or 1." = "Argument %1$d av %2$@ måste vara lika med 0 eller 1.";

/* Error string when the tail argument is not 1 or 2. */
"Argument %d of %@ must be equal to 1 or 2." = "Argument %1$d av %2$@ måste vara lika med 1 eller 2.";

/* Error string when the frequency argument is not 1, 2, or 4. */
"Argument %d of %@ must be equal to 1, 2, or 4." = "Argument %1$d av %2$@ måste vara lika med 1, 2 eller 4.";

/* Error string for a range or array that doesn't sum to 1, but must. */
"Argument %d of %@ must sum to 1." = "Summan av argument %1$d av %2$@ måste vara lika med 1.";

/* Error string for an input range with fewer inputs than are required */
"Argument %d of %@ requires at least %@ values." = "Argument %1$d av %2$@ kräver minst %3$@ värden.";

/* Reference to Error String */
"Arguments %d and later" = "Argument %d och senare";

/* Error string for disallowed currency arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t be currency values." = "Argument %1$d och senare av %2$@ får inte vara valutavärden.";

/* Error string for disallowed unitful arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t contain currency or duration values." = "Argument %1$d och senare av %2$@ får inte innehålla valuta- eller tidslängdsvärden.";

/* Invalid array contents error String */
"Arrays can contain only constant values." = "Förteckningar kan bara innehålla konstanta värden.";

/* Error string for empty array. */
"Arrays can\\U2019t be empty." = "Förteckningar får inte vara tomma.";

/* ASIN function */
"ASIN" = "ARCSIN";

/* ASINH function */
"ASINH" = "ARCSINH";

/* no bigger than */
"at least as big as" = "minst lika stor som";

/* ATAN function */
"ATAN" = "ARCTAN";

/* ATAN2 function */
"ATAN2" = "ARCTAN2";

/* ATANH function */
"ATANH" = "ARCTANH";

/* Category cell menu Automatic
   CT description cell format type - Automatic */
"Automatic" = "Automatisk";

/* AVEDEV function */
"AVEDEV" = "MEDELAVV";

/* Category cell menu function Average */
"Average" = "Genomsnitt";

/* AVERAGE function
   Function name for AVERAGE in a popup menu */
"AVERAGE" = "MEDEL";

/* Category summary formula label for average */
"Average:" = "Genomsnitt:";

/* AVERAGEA function */
"AVERAGEA" = "AVERAGEA";

/* AVERAGEIF function */
"AVERAGEIF" = "MEDEL.OM";

/* AVERAGEIFS function */
"AVERAGEIFS" = "MEDEL.OMF";

/* Script sort direction failure message */
"Bad sort direction." = "Felaktig sorteringsriktning.";

/* Script sort range failure message */
"Bad sort range." = "Felaktigt sorteringsintervall.";

/* BASETONUM function */
"BASETONUM" = "BAS.TILL.NUM";

/* Filter 'before' date type */
"before" = "före";

/* Filter 'before the date' date type */
"before the date" = "före datumet";

/* BESSELJ function */
"BESSELJ" = "BESSELJ";

/* BESSELY function */
"BESSELY" = "BESSELY";

/* BETADIST function */
"BETADIST" = "BETAFÖRD";

/* BETAINV function */
"BETAINV" = "BETAINV";

/* Filter 'between' date type */
"between" = "mellan";

/* BIN2DEC function */
"BIN2DEC" = "BIN.TILL.DEC";

/* BIN2HEX function */
"BIN2HEX" = "BIN.TILL.HEX";

/* BIN2OCT function */
"BIN2OCT" = "BIN.TILL.OKT";

/* BINOMDIST function */
"BINOMDIST" = "BINOMFÖRD";

/* Category cell menu Blank */
"Blank" = "Tom";

/* BONDDURATION function */
"BONDDURATION" = "OBL.LÖPTID";

/* BONDMDURATION function */
"BONDMDURATION" = "OBL.LÖPTIDF";

/* Table Format Bar: Bottom Edge */
"Bottom Edge" = "Nederkant";

/* SFTableInfo: By Row Bottom to Top build delivery */
"Bottom Up" = "Nerifrån och upp";

/* SFTableInfo: By Row Bottom to Top - Content build delivery */
"Bottom Up - Content" = "Nerifrån och upp - Innehåll";

/* SFTableInfo: By Cell build delivery */
"By Cell" = "Cell";

/* SFTableInfo: By Cell Content build delivery */
"By Cell Content" = "Cellinnehåll";

/* SFTableInfo: By Column build delivery */
"By Column" = "Kolumn";

/* SFTableInfo: By Column Content build delivery */
"By Column Content" = "Kolumninnehåll";

/* SFTableInfo: By Row build delivery */
"By Row" = "Rad";

/* SFTableInfo: By Row Content build delivery */
"By Row Content" = "Radinnehåll";

/* Calculating operation progress indicator explanation string */
"Calculating\\U2026" = "Beräknar…";

/* Script column add failure message */
"Can't add a column." = "Kan inte lägga till kolumn.";

/* Script row add failure message */
"Can't add a row." = "Kan inte lägga till rad.";

/* Script generic creation failure message */
"Can't create object." = "Kan inte skapa objekt.";

/* Script cell delete failure message */
"Can't delete cells." = "Kan inte radera celler.";

/* Script column delete failure message */
"Can't delete column." = "Kan inte radera kolumner.";

/* Script row delete failure message */
"Can't delete row." = "Kan inte radera rad.";

/* Script sort lookup failure message */
"Can't find a sort column." = "Kan inte hitta en sorteringskolumn.";

/* Script sort failure message */
"Can't sort by the specified column." = "Kan inte sortera efter angiven kolumn.";

/* Categorize by This Column tab menu item */
"Categorize by This Column" = "Kategorisera efter denna kolumn";

/* Error sheet informative text for table-too-big-tocategorize failure. */
"Categorizing this table will exceed the maximum number of rows." = "Kategorisering av den här tabellen kommer att överskrida det maximala antalet rader.";

/* Set Table Category Order progress message */
"Categorizing..." = "Kategoriserar...";

/* Category cell menu Category Name */
"Category Name" = "Kategorinamn";

/* Warning description for categories. */
"Category rows aren\\U2019t supported and were removed." = "Kategorirader stöds inte och togs därför bort.";

/* CEILING function */
"CEILING" = "RUNDA.UPP";

/* description for a table cell */
"cell" = "cell";

/* Change Text - Cell */
"Cell" = "Cell";

/* Reference to Error String */
"Cell \\U201C%@\\U201D contains an error." = "Cellen ”%@” innehåller ett fel.";

/* description for the cell borders button */
"cell borders" = "cellramar";

/* Change Description - Cell Umbrella  */
"Cell Umbrella" = "Cellparaply";

/* Invalid lookup range Error String */
"Cell values in the lookup range aren\\U2019t sorted in ascending order." = "Cellvärdena i sökområdet har inte sorterats i stigande ordning.";

/* Window Title for Cell Inspector */
"Cells" = "Celler";

/* Change Alternating Row Color command name */
"Change Alternating Row Color" = "Ändra växlande radfärg";

/* Change cell border selection mode command name */
"Change Cell Border Selection Mode" = "Ändra cellramsmarkeringsläge";

/* List level command name */
"Change List Level" = "Ändra listnivån";

/* Change number of columns command name */
"Change Number of Columns" = "Ändra antal kolumner";

/* Change number of rows command name */
"Change Number of Rows" = "Ändra antal rader";

/* Change table background command name */
"Change Table Background" = "Ändra tabellbakgrund";

/* Change Table Options command name */
"Change Table Options" = "Ändra tabellalternativ";

/* Error description for removing table cell changes */
"Change tracking isn\\U2019t supported for tables. Tracked changes for tables were accepted." = "Du kan inte spåra ändringar i tabeller. Ändringarna i tabeller accepterades automatiskt.";

/* SFTChangeControlCellValueCommand command name
   SFTSetCheckboxCellStateCommand command name */
"Change Value" = "Ändra värde";

/* CHAR function */
"CHAR" = "TECKENKOD";

/* Apply character style command name
   Style Character Style property */
"Character Style" = "Teckenstil";

/* CT description cell format type - Check Box */
"Check Box" = "Kryssruta";

/* description for the checkbox format button */
"checkbox format" = "kryssrutaformat";

/* Category cell checkbox checked string without named header */
"Checked" = "Kryssad";

/* CHIDIST function */
"CHIDIST" = "CHI2FÖRD";

/* CHIINV function */
"CHIINV" = "CHI2INV";

/* CHITEST function */
"CHITEST" = "CHI2TEST";

/* CHOOSE function */
"CHOOSE" = "VÄLJ";

/* Category rule column placeholder format
   Filter rule column placeholder format */
"Choose a column" = "Välj en kolumn";

/* description for the choose your own format button */
"choose format" = "välj format";

/* Table Format Bar: Other Format */
"Choose the format for displaying values in selected cells." = "Välj vilket värdeformat som ska användas för de markerade cellerna.";

/* SFTFormatBarTableSubController: Footer Row */
"Choose the number of footer rows and when they display." = "Välj antalet fotrader och när de ska visas.";

/* SFTFormatBarTableSubController: Header Column */
"Choose the number of header columns and when they display." = "Välj antalet rubrikkolumner och när de ska visas.";

/* SFTFormatBarTableSubController: Header Row */
"Choose the number of header rows and when they display." = "Välj antalet rubrikrader och när de ska visas.";

/* SFTChangePopUpCellSelectedItemCommand command name */
"Choose Value" = "Välj värde";

/* Table Format Bar: Cell border */
"Choose which cell borders to select." = "Välj vilka cellramar som ska markeras.";

/* CLEAN function */
"CLEAN" = "STÄDA";

/* Bubble close button tooltip */
"Close" = "Stäng";

/* CODE function */
"CODE" = "KOD";

/* Collapse All category tab menu item */
"Collapse All" = "Förminska alla";

/* Collapse All Categories command name */
"Collapse All Categories" = "Förminska alla kategorier";

/* Column */
"Column" = "Kolumn";

/* COLUMN function */
"COLUMN" = "KOLUMN";

/* Column title format */
"Column %@" = "Kolumn %@";

/* Script column creation failure message */
"Column creation failed." = "Skapande av kolumn misslyckades.";

/* COLUMNS function */
"COLUMNS" = "KOLUMNER";

/* COMBIN function */
"COMBIN" = "KOMBIN";

/* comment bubble item */
"comment" = "kommentar";

/* CONCATENATE function */
"CONCATENATE" = "SAMMANFOGA";

/* Style Conditional Format property */
"Conditional Format" = "Villkorlig formatering";

/* Error description when removing unsupported conditional formatting properties */
"Conditional formatting rules that make text bold, italicized, underlined, or struckthrough aren\\U2019t supported and the formatting was removed." = "Villkorlig formatering som gör text fet, kursiv, understruken eller genomstruken stöds inte. Formateringen togs bort.";

/* Error title when removing unsupported conditional formatting rules */
"Conditional formatting rules that use \\U201CWith dates in this\\U2026\\U201D aren\\U2019t supported and the rules were removed." = "Villkorlig formatering med regler som använder ”Med datum i denna…” stöds inte. Reglerna togs bort.";

/* Error description when removing unsupported conditional formatting  */
"Conditional formatting rules using cell references aren\\U2019t supported. Cell references were replaced with the value of the referenced cell." = "Villkorlig formatering med regler som använder cellreferenser stöds inte. Cellreferenserna ersattes med värdet från respektive cell.";

/* Excel import stop if true warning string */
"Conditional formatting using the unsupported property \\U201CStop if true\\U201D was removed." = "Villkorlig formatering som använder egenskapen ”Avbryt om Sant” stöds inte och togs bort.";

/* CONFIDENCE function */
"CONFIDENCE" = "KONFIDENS";

/* Filter 'contains' predicate */
"contains" = "innehåller";

/* CONVERT function */
"CONVERT" = "KONVERTERA";

/* Convert Body Column to Header Column command name */
"Convert Body Column to Header Column" = "Konvertera textkolumn till rubrikkolumn";

/* Convert Body Row to Header Row command name */
"Convert Body Row to Header Row" = "Konvertera textrad till rubrikrad";

/* Convert to Header Column tab menu item */
"Convert to Header Column" = "Konvertera till rubrikkolumn";

/* Convert to Header Row tab menu item */
"Convert to Header Row" = "Konvertera till rubrikrad";

/* formula editor Context Menu Item */
"Copy" = "Kopiera";

/* CORREL function */
"CORREL" = "KORREL";

/* COS function */
"COS" = "COS";

/* COSH function */
"COSH" = "COSH";

/* Category cell menu function Count */
"Count" = "Antal";

/* COUNT function
   Function name for COUNT in a popup menu */
"COUNT" = "ANTAL";

/* Category summary formula label for count */
"Count:" = "Antal:";

/* COUNTA function */
"COUNTA" = "ANTALV";

/* COUNTBLANK function */
"COUNTBLANK" = "ANTAL.TOMMA";

/* COUNTIF function */
"COUNTIF" = "ANTAL.OM";

/* COUNTIFS function */
"COUNTIFS" = "ANTAL.OMF";

/* COUPDAYBS function */
"COUPDAYBS" = "KUPDAGBB";

/* COUPDAYS function */
"COUPDAYS" = "KUPDAGB";

/* COUPDAYSNC function */
"COUPDAYSNC" = "KUPDAGNK";

/* COUPNUM function */
"COUPNUM" = "KUPANT";

/* COVAR function */
"COVAR" = "KOVAR";

/* Create Category from Selected Rows tab menu item */
"Create Category from Selected Rows" = "Skapa kategori från markerade rader";

/* CRITBINOM function */
"CRITBINOM" = "KRITBINOM";

/* CUMIPMT function */
"CUMIPMT" = "KUMRÄNTA";

/* CUMPRINC function */
"CUMPRINC" = "KUMPRIS";

/* CT description cell format type - Currency */
"Currency" = "Valuta";

/* description for the currency format button */
"currency format" = "valutaformat";

/* CT description cell format type - Custom
   Custom format NO ELLIPSIS menu item title */
"Custom" = "Anpassat";

/* Error description for losing custom number formatting prefixes in cells during upgrade. */
"Custom number formatting prefixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Anpassade nummerformateringsprefix i tabellceller stöds inte och togs bort. Alla andra inställningar för nummerformatering bibehölls.";

/* Error description for losing custom number formatting suffixes in cells during upgrade. */
"Custom number formatting suffixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Anpassade nummerformateringssuffix i tabellceller stöds inte och togs bort. Alla andra inställningar för nummerformatering bibehölls.";

/* Custom format w/ ELLIPSIS menu item title */
"Custom\\U2026" = "Anpassa…";

/* formula editor Context Menu Item */
"Cut" = "Klipp ut";

/* DATE function */
"DATE" = "DATUM";

/* Date and Time function category */
"Date and Time" = "Datum och tid";

/* warning when DATE is called with a day that's too big */
"DATE day argument should be between 1 and 31." = "Dagargumentet DATUM bör vara mellan 1 och 31.";

/* Filter 'date is' predicate */
"date is" = "datum är";

/* warning when DATE is called with a month that's too big */
"DATE month argument should be between 1 and 12." = "Månadsargumentet DATUM bör vara mellan 1 och 12.";

/* Style Date-Time Format property */
"Date-Time Format" = "Datum- och tidformat";

/* CT description cell format type - Date/Time */
"Date/Time" = "Datum/tid";

/* DATEDIF function */
"DATEDIF" = "DATEDIF";

/* DATEVALUE function */
"DATEVALUE" = "DATUMVÄRDE";

/* DAY function */
"DAY" = "DAG";

/* Filter 'day' date scale */
"day" = "dag";

/* DAYNAME function */
"DAYNAME" = "DAGNAMN";

/* Filter 'days' plural date scale */
"days" = "dagar";

/* DAYS360 function */
"DAYS360" = "DAGAR360";

/* DB function */
"DB" = "DB";

/* DDB function */
"DDB" = "DEGAVSKR";

/* DEC2BIN function */
"DEC2BIN" = "DEC.TILL.BIN";

/* DEC2HEX function */
"DEC2HEX" = "DEC.TILL.HEX";

/* DEC2OCT function */
"DEC2OCT" = "DEC.TILL.OKT";

/* description for the decrease number of decimal places button */
"decrease number of decimal places" = "minska antalet decimaler";

/* SFTFormatBarTableSubController: Decrease Decimal Places */
"Decrease the number of decimal places." = "Minska antalet decimaler.";

/* DEGREES function */
"DEGREES" = "GRADER";

/* Bubble delete button tooltip
   Delete command name
   Formula Editor Context Menu Item */
"Delete" = "Radera";

/* Delete Categories tab menu item */
"Delete Categories" = "Radera kategorier";

/* Delete cells command name */
"Delete Cells" = "Radera celler";

/* Delete Column menu item
   Delete Column tab menu item */
"Delete Column" = "Radera kolumn";

/* Delete Columns menu item */
"Delete Columns" = "Radera kolumner";

/* Delete Comment command name */
"Delete Comment" = "Radera kommentar.";

/* Delete row command name
   Delete Row menu item
   Delete Row tab menu item */
"Delete Row" = "Radera rad";

/* Delete Rows menu item */
"Delete Rows" = "Radera rader";

/* Delete Selected Columns tab menu item */
"Delete Selected Columns" = "Radera markerade kolumner";

/* Delete Selected Rows tab menu item */
"Delete Selected Rows" = "Radera markerade rader";

/* Change Description - Deleted */
"Deleted" = "Raderade";

/* Deleting cells progress message */
"Deleting cells" = "Raderar celler";

/* DELTA function */
"DELTA" = "DELTA";

/* Demote category tab menu item */
"Demote" = "Minska nivå";

/* Demote Category command name */
"Demote Category" = "Minska kategorinivå";

/* DEVSQ function */
"DEVSQ" = "KVADAVV";

/* Error string for different-currency currency comparison */
"Different currency types can\\U2019t be compared." = "Olika valutatyper kan inte jämföras.";

/* Disable All Categories menu item */
"Disable All Categories" = "Avaktivera alla kategorier";

/* Disable Autoresize command name */
"Disable Autoresize" = "Avaktivera automatisk storleksändring";

/* DISC function */
"DISC" = "DISK";

/* Distribute cells horizontally command name */
"Distribute Cells Horizontally" = "Fördela celler horisontellt";

/* Distribute cells vertically command name */
"Distribute Cells Vertically" = "Fördela celler vertikalt";

/* Distribute columns command name */
"Distribute Columns" = "Fördela kolumner";

/* Distribute rows command name */
"Distribute Rows" = "Fördela rader";

/* disable repeating headers command */
"Do Not Repeat Headers" = "Repetera inte rubriker";

/* Filter 'doesn't contain' predicate */
"doesn't contain" = "innehåller inte";

/* DOLLAR function */
"DOLLAR" = "VALUTA";

/* Don't repeat header columns command name */
"Don't Repeat Header Columns" = "Repetera inte rubrikkolumner";

/* Don't repeat header rows command name */
"Don't Repeat Header Rows" = "Repetera inte rubrikrader";

/* End conditional format rule edit button title */
"Done" = "Klar";

/* description for the double decimal number format button */
"double decimal number format" = "nummerformat dubbla decimaler";

/* formula drag handle */
"drag handle" = "draghandtag";

/* Drop command name */
"Drop" = "Släpp";

/* DUR2DAYS function */
"DUR2DAYS" = "TID.TILL.DAG";

/* DUR2HOURS function */
"DUR2HOURS" = "TID.TILL.TIM";

/* DUR2MILLISECONDS function */
"DUR2MILLISECONDS" = "TID.TILL.MS";

/* DUR2MINUTES function */
"DUR2MINUTES" = "TID.TILL.MIN";

/* DUR2SECONDS function */
"DUR2SECONDS" = "TID.TILL.S";

/* DUR2WEEKS function */
"DUR2WEEKS" = "TID.TILL.V";

/* CT description cell format type - Duration
   Duration function category */
"Duration" = "Tidslängd";

/* DURATION function */
"DURATION" = "LÖPTID";

/* Style Duration Format property */
"Duration Format" = "Tidslängdsformat";

/* Warning description for baked duration cells. */
"Duration formatting isn\\U2019t supported. Values in cells formatted as durations were converted to days and assigned the Automatic format." = "Tidslängdsformat stöds inte. Värden i celler formaterade som tidslängd konverterades till dagar och tilldelades formatet Automatiskt.";

/* warning when duration units are removed during operation */
"Duration units were removed." = "Tidslängdsenheter togs bort.";

/* Error string for duration to non-duration comparisons. */
"Durations can\\U2019t be compared to other data types." = "Tidslängder kan inte jämföras med andra datatyper.";

/* EDATE function */
"EDATE" = "EDATUM";

/* Begin conditional format rule edit button title */
"Edit" = "Redigera";

/* EFFECT function */
"EFFECT" = "EFFRÄNTA";

/* data type 'nothing' for arguments
   Empty cell change description
   Null cell change description */
"empty" = "tom";

/* Enable All Categories menu item */
"Enable All Categories" = "Aktivera alla kategorier";

/* Enable Autoresize command name */
"Enable Autoresize" = "Aktivera automatisk storleksändring";

/* Filter 'ends with' predicate */
"ends with" = "slutar med";

/* Engineering function category */
"Engineering" = "Teknik";

/* EOMONTH function */
"EOMONTH" = "SLUTMÅNAD";

/* ERF function */
"ERF" = "FELF";

/* ERFC function */
"ERFC" = "FELFK";

/* EVEN function */
"EVEN" = "JÄMN";

/* EXACT function */
"EXACT" = "EXAKT";

/* Filter 'exactly' date type */
"exactly" = "exakt";

/* EXP function */
"EXP" = "EXP";

/* Expand All category tab menu item */
"Expand All" = "Expandera alla";

/* Expand All Categories command name */
"Expand All Categories" = "Expandera alla kategorier";

/* EXPONDIST function */
"EXPONDIST" = "EXPONFÖRD";

/* FACT function */
"FACT" = "FAKULTET";

/* FACTDOUBLE function */
"FACTDOUBLE" = "DUBBELFAKULTET";

/* FALSE function
   truth value 'FALSE' */
"FALSE" = "FALSKT";

/* FDIST function */
"FDIST" = "FFÖRD";

/* Fill command name
   Style Fill property */
"Fill" = "Fyllning";

/* Filter title collapsed text */
"Filter" = "Filter";

/* Financial function category */
"Financial" = "Ekonomi";

/* FIND function */
"FIND" = "HITTA";

/* FINV function */
"FINV" = "FINV";

/* Quarter fill array */
"First Quarter" = "Första kvartalet";

/* FIXED function */
"FIXED" = "FASTTAL";

/* FLOOR function */
"FLOOR" = "RUNDA.NER";

/* FORECAST function */
"FORECAST" = "PREDIKTION";

/* Format command name */
"Format" = "Formatera";

/* Table Format Bar: Checkbox */
"Format as a checkbox." = "Formatera som en kryssruta.";

/* Table Format Bar: Number format */
"Format as a number with two decimal places." = "Formatera som ett tal med två decimaler.";

/* Table Format Bar: Percent format */
"Format as a percentage." = "Formatera som procenttal.";

/* Table Format Bar: Currency format */
"Format as currency." = "Formatera som valuta.";

/* Format cell command name */
"Format Cell" = "Formatera cell";

/* Format Table Name command name */
"Format Table Name" = "Formatera tabellnamn";

/* Change Description - table cell format changed
   Change Description - table cell style changed */
"Formatted" = "Formaterad";

/* Format cells progress message */
"Formatting cells..." = "Formaterar celler...";

/* Formatting operation progress indicator explanation string */
"Formatting\\U2026" = "Formaterar…";

/* formula text view */
"formula" = "formel";

/* Error description for losing spanning row/column references in formulas during upgrade. */
"Formula references that span an entire row or column including the header cell aren\\U2019t supported and were converted to range references." = "Formelreferenser som täcker en hel rad eller kolumn, inklusive rubrikcellen, stöds inte och konverterades till intervallreferenser.";

/* Error string for too-long formulas. */
"Formulas can\\U2019t be longer than 8,192 characters." = "Formler får inte vara längre än 8 192 tecken.";

/* Warning description for baked header formulas */
"Formulas in header cells aren\\U2019t supported and were removed. The last calculated values were retained." = "Formler i rubrikceller stöds inte och togs bort. De senaste beräknade värdena bibehölls.";

/* Error string for =ref, where ref is a category cell. */
"Formulas must consist of more than a reference to a category cell." = "Formler måste bestå av mer än en referens till en kategoricell.";

/* Quarter fill array */
"Fourth Quarter" = "Fjärde kvartalet";

/* CT description cell format type - Fraction */
"Fraction" = "Bråk";

/* Freeze Header Columns
   Freeze header columns command name */
"Freeze Header Columns" = "Lås rubrikkolumner";

/* Freeze Header Rows
   Freeze header rows command name */
"Freeze Header Rows" = "Lås rubrikrader";

/* FREQUENCY function */
"FREQUENCY" = "FREKVENS";

/* Filter 'from now' date direction */
"from now" = "från nu";

/* Warning description for frozen headers. */
"Frozen headers aren\\U2019t supported and were removed." = "Låsta rubriker stöds inte och togs därför bort.";

/* function (as SUM, MAX, etc) */
"function" = "funktion";

/* Mode Argument Token Help menu item */
"Function Help" = "Funktion Hjälp";

/* FV function */
"FV" = "SLUTVÄRDE";

/* GAMMADIST function */
"GAMMADIST" = "GAMMAFÖRD";

/* GAMMAINV function */
"GAMMAINV" = "GAMMAINV";

/* GAMMALN function */
"GAMMALN" = "GAMMALN";

/* GCD function */
"GCD" = "SGD";

/* GEOMEAN function */
"GEOMEAN" = "GEOMEDEL";

/* GESTEP function */
"GESTEP" = "SLSTEG";

/* HARMEAN function */
"HARMEAN" = "HARMMEDEL";

/* description for a table header cell */
"header cell" = "Rubrikcell";

/* HEX2BIN function */
"HEX2BIN" = "HEX.TILL.BIN";

/* HEX2DEC function */
"HEX2DEC" = "HEX.TILL.DEC";

/* HEX2OCT function */
"HEX2OCT" = "HEX.TILL.OKT";

/* Hide Alternating Rows command name */
"Hide Alternating Rows" = "Göm växlande rader";

/* Hide Category command name */
"Hide Category" = "Göm kategori";

/* Hide Column tab menu item */
"Hide Column" = "Göm kolumn";

/* Hide columns command name */
"Hide Columns" = "Göm kolumner";

/* Hide Comment command name */
"Hide Comment" = "Göm kommentar";

/* Hide Conditional Format Rules menu item */
"Hide Conditional Format Rules" = "Göm villkorliga formateringsregler";

/* Hide Error & Warning Messages command name */
"Hide Error & Warning Messages" = "Göm fel- och varningsmeddelanden";

/* Hide Function Browser string. */
"Hide Function Browser" = "Göm funktionsbläddrare";

/* Category cell menu Hide Function Name */
"Hide Function Name" = "Göm funktionsnamn";

/* Hide Reorganize Panel menu item */
"Hide Reorganize Panel" = "Göm omordningspanel ";

/* Hide Row tab menu item */
"Hide Row" = "Göm rad";

/* Hide rows command name */
"Hide Rows" = "Göm rader";

/* Hide Selected Columns tab menu item */
"Hide Selected Columns" = "Göm markerade kolumner";

/* Hide Selected Rows tab menu item */
"Hide Selected Rows" = "Göm markerade rader";

/* Hide Table Name command name */
"Hide Table Name" = "Göm tabellnamn";

/* HLOOKUP function */
"HLOOKUP" = "LETAKOLUMN";

/* HOUR function */
"HOUR" = "TIMME";

/* Formulas and Functions User's Guide URL */
"http://help.apple.com/functions/" = "http://help.apple.com/functions/";

/* HYPERLINK function */
"HYPERLINK" = "HYPERLÄNK";

/* Error description for losing hyperlinks in number or formula cells during upgrade. */
"Hyperlinks in number and formula cells aren\\U2019t supported and were removed. Cell values were preserved." = "Hyperlänkar i nummer- och formelceller stöds inte och togs bort. Cellvärdena bibehölls.";

/* IF function */
"IF" = "OM";

/* IFERROR function */
"IFERROR" = "OMFEL";

/* Button label for ignoring a single warning for this cell */
"Ignore" = "Ignorera";

/* Button label for ignoring all warnings for this cell */
"Ignore All" = "Ignorera alla";

/* Ignore Warnings command name */
"Ignore Warnings" = "Ignorera varningar";

/* Filter 'in the last' date type */
"in the last" = "inom senaste";

/* Filter 'in the next' date type */
"in the next" = "inom närmaste";

/* Filter 'in the range' date type */
"in the range" = "i intervallet";

/* Filter 'in this' date type */
"in this" = "denna";

/* description for the increase number of decimal places button */
"increase number of decimal places" = "öka antalet decimaler";

/* SFTFormatBarTableSubController: Increase Decimal Places */
"Increase the number of decimal places." = "Öka antalet decimaler.";

/* INDEX function */
"INDEX" = "INDEX";

/* INDIRECT function */
"INDIRECT" = "INDIREKT";

/* Merge Data Table command name */
"Insert" = "Infoga";

/* Insert Category command name
   Insert Category tab menu item */
"Insert Category" = "Infoga kategori";

/* Insert Category Level command name */
"Insert Category Level" = "Infoga kategorinivå";

/* Insert New Sub-Category command name
   Insert New Sub-Category tab menu item */
"Insert New Sub-Category" = "Infoga ny underkategori";

/* Table Format Bar: Inside Borders */
"Inside Borders" = "Ramar inuti";

/* INT function */
"INT" = "HELTAL";

/* INTERCEPT function */
"INTERCEPT" = "SKÄRNINGSPUNKT";

/* INTRATE function */
"INTRATE" = "ÅRSRÄNTA";

/* IPMT function */
"IPMT" = "RBETALNING";

/* IRR function */
"IRR" = "IR";

/* Filter 'is' predicate */
"is" = "är";

/* Filter 'is above average' predicate */
"is above average" = "är över genomsnitt";

/* Filter 'is below average' predicate */
"is below average" = "är under genomsnitt";

/* Filter 'is between' predicate */
"is between" = "är mellan";

/* Filter 'is blank' predicate */
"is blank" = "är tom";

/* Filter 'greater than' predicate */
"is greater than" = "är större än";

/* Filter 'is in the bottom' predicate */
"is in the bottom" = "är i nedre";

/* Filter 'is in the top' predicate */
"is in the top" = "är i övre";

/* Filter 'less than' predicate */
"is less than" = "är mindre än";

/* Filter 'is not' predicate */
"is not" = "är inte";

/* Filter 'is not blank' predicate */
"is not blank" = "är inte tom";

/* ISBLANK function */
"ISBLANK" = "ÄRTOM";

/* ISERROR function */
"ISERROR" = "ÄRFEL";

/* ISEVEN function */
"ISEVEN" = "ÄRJÄMN";

/* warning when ISEVEN is called on a noninteger */
"ISEVEN arguments must be integers." = "ÄRJÄMN-argument måste vara heltal.";

/* ISODD function */
"ISODD" = "ÄRUDDA";

/* warning when ISODD is called on a noninteger */
"ISODD arguments must be integers." = "ÄRUDDA-argument måste vara heltal.";

/* ISPMT function */
"ISPMT" = "RALÅN";

/* New category name format */
"Item %d" = "Objekt %d";

/* LARGE function */
"LARGE" = "STÖRSTA";

/* smaller than */
"larger than" = "större än";

/* Apply layout style command name
   Style Layout Style property */
"Layout Style" = "Layoutstil";

/* LCM function */
"LCM" = "MGM";

/* LEFT function */
"LEFT" = "VÄNSTER";

/* Table Format Bar: Left Edge */
"Left Edge" = "Vänster kant";

/* LEN function */
"LEN" = "LÄNGD";

/* LINEST function */
"LINEST" = "REGR";

/* Error string for LINEST when there is not enough data points for calculation */
"LINEST requires more data points to calculate a result." = "REGR kräver fler datapunkter för att beräkna ett resultat.";

/* Style List Level property */
"List Level" = "Listnivå";

/* apply list style command name */
"List style" = "Liststil";

/* Error string for intersections of lists of references. */
"Lists of references can\\U2019t intersect." = "Referenslistor kan inte gå in i varandra.";

/* LN function */
"LN" = "LN";

/* LOG function */
"LOG" = "LOG";

/* LOG10 function */
"LOG10" = "LOG10";

/* Logical and Information function category */
"Logical and Information" = "Logik och information";

/* LOGINV function */
"LOGINV" = "LOGINV";

/* LOGNORMDIST function */
"LOGNORMDIST" = "LOGNORMFÖRD";

/* LOOKUP function */
"LOOKUP" = "LETAUPP";

/* LOWER function */
"LOWER" = "GEMENER";

/* MATCH function */
"MATCH" = "PASSA";

/* Error string for invalid mode argument for MATCH */
"MATCH requires the third argument to be equal to 1, 0, or -1." = "PASSA kräver att det tredje argumentet är lika med 1, 0 eller -1.";

/* Function name for MAX in a popup menu
   MAX function */
"MAX" = "MAX";

/* MAXA function */
"MAXA" = "MAXA";

/* Category cell menu function Maximum */
"Maximum" = "Maximum";

/* Category summary formula label for maximum */
"Maximum:" = "Maximum:";

/* MEDIAN function */
"MEDIAN" = "MEDIAN";

/* CT description cell format type - Menu */
"Menu" = "Meny";

/* Merge cells command name */
"Merge Cells" = "Slå ihop celler";

/* Tooltip for merging selected cells */
"Merge the selected cells." = "Slå samman de markerade cellerna.";

/* MID function */
"MID" = "EXTEXT";

/* Table Format Bar: Middle Horizontals */
"Middle Horizontals" = "Mitten horisontellt";

/* Table Format Bar: Middle Verticals */
"Middle Verticals" = "Mitten vertikalt";

/* Function name for MIN in a popup menu
   MIN function */
"MIN" = "MIN";

/* MINA function */
"MINA" = "MINA";

/* Category cell menu function Minimum */
"Minimum" = "Minimum";

/* Category summary formula label for minimum */
"Minimum:" = "Minimum:";

/* MINUTE function */
"MINUTE" = "MINUT";

/* MIRR function */
"MIRR" = "MODIR";

/* Category cell month format */
"MMMM yyyy" = "MMMM yyyy";

/* MOD function */
"MOD" = "REST";

/* MODE function */
"MODE" = "TYPVÄRDE";

/* Error string for when all elements only occur once. */
"MODE requires that its arguments contain repeated values." = "TYPVÄRDE kräver att dess argument innehåller upprepade värden.";

/* MONTH function */
"MONTH" = "MÅNAD";

/* Filter 'month' date scale */
"month" = "månad";

/* MONTHNAME function */
"MONTHNAME" = "MÅNADNAMN";

/* Filter 'months' plural date scale */
"months" = "månader";

/* Table Format Bar: Date Time More... */
"More..." = "Mer…";

/* Move Category command name */
"Move Category" = "Flytta kategori";

/* Move table command name */
"Move Table" = "Flytta tabell";

/* MROUND function */
"MROUND" = "MAVRUNDA";

/* MULTINOMIAL function */
"MULTINOMIAL" = "MULTINOMIAL";

/* Warning description for multiple header downgrade */
"Multiple header rows, header columns, and footer rows aren\\U2019t supported. All but the first header and last footer row or column were converted to body cells." = "Mer än en rubrikrad, rubrikkolumn eller fotrad stöds inte. Alla utom den första rubrikraden eller rubrikkolumnen och den sista fotraden eller fotkolumnen konverterades till vanliga celler.";

/* mixed state message for conditional formatting */
"Multiple rules" = "Flera regler";

/* multiple tables selected message for conditional formatting */
"Multiple tables" = "Flera tabeller";

/* NEGBINOMDIST function */
"NEGBINOMDIST" = "NEGBINOMFÖRD";

/* NETWORKDAYS function */
"NETWORKDAYS" = "NETTOARBETSDAGAR";

/* Default title for newly created items in a pop up list cell */
"New Item" = "Nytt objekt";

/* at least as big as */
"no bigger than" = "inte större än";

/* Change Description - no changes cell change kind (unused) */
"No Changes" = "Inga ändringar";

/* Empty filtered table string */
"No rows match the filter conditions." = "Inga av raderna uppfyller filtervillkoren.";

/* NOMINAL function */
"NOMINAL" = "NOMRÄNTA";

/* None value for date format
   None value for time format */
"None" = "Inget";

/* NORMDIST function */
"NORMDIST" = "NORMFÖRD";

/* NORMINV function */
"NORMINV" = "NORMINV";

/* NORMSDIST function */
"NORMSDIST" = "NORMSFÖRD";

/* NORMSINV function */
"NORMSINV" = "NORMSINV";

/* NOT function */
"NOT" = "ICKE";

/* Category cell checkbox unchecked string with named header negation string */
"Not %@" = "Inte %@";

/* NOW function */
"NOW" = "NU";

/* CT Table cell tooltip - Now: */
"Now: " = "Nu: ";

/* NPER function */
"NPER" = "PERIODER";

/* NPV function */
"NPV" = "NETNUVÄRDE";

/* CT description cell format type - Number */
"Number" = "Nummer";

/* Style Number Format property */
"Number Format" = "Numeriskt format";

/* Divide by zero Error String */
"Numbers can\\U2019t be divided by zero." = "Tal kan inte divideras med noll.";

/* Numeric function category */
"Numeric" = "Numerisk";

/* NUMTOBASE function */
"NUMTOBASE" = "NUM.TILL.BAS";

/* OCT2BIN function */
"OCT2BIN" = "OKT.TILL.BIN";

/* OCT2DEC function */
"OCT2DEC" = "OKT.TILL.DEC";

/* OCT2HEX function */
"OCT2HEX" = "OKT.TILL.HEX";

/* ODD function */
"ODD" = "UDDA";

/* OFFSET function */
"OFFSET" = "FÖRSKJUTNING";

/* phrase for one argument */
"one argument" = "ett argument";

/* Error description for losing formulas during downgrade or export. */
"One or more formulas aren\\U2019t supported in the chosen file format and were removed. The last calculated value was retained." = "En eller flera formler stöds inte av det valda filformatet och togs bort. Det senaste beräknade värdet bibehölls.";

/* Change table opacity command name
   Style Opacity property */
"Opacity" = "Opacitet";

/* operator (as in plus, minus, etc) */
"operator" = "operatör";

/* OR function */
"OR" = "ELLER";

/* or omitted */
"or omitted" = "eller utelämnad";

/* Table Format Bar: Outside Edges */
"Outside Edges" = "Kanter utanför";

/* Apply Paragraph style command name
   Style Paragraph Style property */
"Paragraph Style" = "Styckestil";

/* formula editor Context Menu Item
   Paste command name */
"Paste" = "Klistra in";

/* Paste style command name */
"Paste Style" = "Klistra in stil";

/* Pasting progress message */
"Pasting..." = "Klistrar in...";

/* Filter 'percent' key scale */
"percent" = "procent";

/* CT description cell format type - Percent */
"Percent" = "Procent";

/* description for the percentage format button */
"percentage format" = "procentformat";

/* PERCENTILE function */
"PERCENTILE" = "PERCENTIL";

/* PERCENTRANK function */
"PERCENTRANK" = "PROCENTRANG";

/* error for PERCENTRANK when the second argument is outside the range in the first argument */
"PERCENTRANK requires that argument 2 be within the range specified in argument 1." = "PROCENTRANG kräver att argument 2 är inom intervallet angivet i argument 1.";

/* PERMUT function */
"PERMUT" = "PERMUT";

/* PI function */
"PI" = "PI";

/* PMT function */
"PMT" = "BETALNING";

/* POISSON function */
"POISSON" = "POISSON";

/* POWER function */
"POWER" = "UPPHÖJT.TILL";

/* PPMT function */
"PPMT" = "AMORT";

/* Error string for unit prefixes used on non-metric units. */
"Prefixes require metric units. The unit \\U201C%@\\U201D isn\\U2019t metric." = "Prefix kräver metriska enheter. Enheten ”%@” är inte metrisk.";

/* Preparing to paste progress message */
"Preparing to paste..." = "Förbereder inklistring...";

/* PRICE function */
"PRICE" = "PRIS";

/* PRICEDISC function */
"PRICEDISC" = "PRISDISK";

/* PRICEMAT function */
"PRICEMAT" = "PRISFÖRF";

/* PROB function */
"PROB" = "SANNOLIKHET";

/* Function name for PRODUCT in a popup menu
   PRODUCT function */
"PRODUCT" = "PRODUKT";

/* Promote category tab menu item */
"Promote" = "Öka nivå";

/* Promote Category command name */
"Promote Category" = "Öka kategorinivå";

/* PROPER function */
"PROPER" = "INITIAL";

/* PV function */
"PV" = "NUVÄRDE";

/* Quarter fill array */
"Q1" = "1kv";

/* Quarter fill array */
"Q2" = "2kv";

/* Quarter fill array */
"Q3" = "3kv";

/* Quarter fill array */
"Q4" = "4kv";

/* Filter 'quarter' date scale */
"quarter" = "kvartal";

/* Filter 'quarters' plural date scale */
"quarters" = "kvartal";

/* QUARTILE function */
"QUARTILE" = "KVARTIL";

/* Quick Formula command name */
"Quick Formula" = "Snabbformel";

/* QUOTIENT function */
"QUOTIENT" = "KVOT";

/* Error string for attempts to use R1C1-style references. */
"R1C1-style references aren\\U2019t supported." = "Referenser av typen R1C1 stöds inte.";

/* RADIANS function */
"RADIANS" = "RADIANER";

/* RAND function */
"RAND" = "SLUMP";

/* RANDBETWEEN function */
"RANDBETWEEN" = "SLUMP.MELLAN";

/* Error string for RANDBETWEEN when given durations with different maximum units. */
"RANDBETWEEN requires that both durations have the same maximum unit." = "SLUMP.MELLAN kräver att båda tidslängderna har samma maximala enhet.";

/* RANK function */
"RANK" = "RANG";

/* RATE function */
"RATE" = "RÄNTA";

/* RECEIVED function */
"RECEIVED" = "BELOPP";

/* Error string for RECEIVED for negative or zero result */
"RECEIVED must evaluate to a value greater than zero." = "BELOPP måste uppskattas till ett värde större än noll.";

/* Function browser 'Recent' category name */
"Recent" = "Senaste";

/* Reference function category */
"Reference" = "Referens";

/* Warning description for baked header formulas */
"Referencing row or column ranges that include header or footer cells isn\\U2019t supported. The formula references were updated to exclude header and footer cells." = "Referenser till rad- eller kolumnintervaller som innehåller rubrik- eller fotceller stöds inte. Formelreferenserna uppdaterades till att utesluta rubrik- och fotceller.";

/* relative cell reference
   relative start and relative end spanning reference */
"relative" = "relativ";

/* Remap references progress message */
"Remapping references..." = "Gör om kartläggning av referenser...";

/* Remove Cell Annotation command name (should never be user-visible) */
"Remove Cell Annotation" = "Ta bort cellanteckning";

/* Remove Cell Change command name (should never be user-visible) */
"Remove Cell Change" = "Ta bort celländring";

/* Remove Tab style command name */
"Remove Tab" = "Ta bort tabb";

/* Style Removed Character Style property */
"Removed Character Style" = "Tog bort teckenstil";

/* Style Removed Conditional Format property */
"Removed Conditional Format" = "Tog bort villkorlig formatering";

/* Style Removed Date-Time Format property */
"Removed Date-Time Format" = "Tog bort datum- och tidsformat";

/* Style Removed Duration Format property */
"Removed Duration Format" = "Tog bort tidslängdsformat";

/* Style Removed Fill property */
"Removed Fill" = "Tog bort fyllning";

/* Style Removed Format Type property */
"Removed Format Type" = "Tog bort formattyp";

/* Style Removed Implicit Format property */
"Removed Implicit Format" = "Tog bort implicit format";

/* Style Removed Layout Style property */
"Removed Layout Style" = "Tog bort layoutstil";

/* Style Removed List Level property */
"Removed List Level" = "Tog bort listnivå";

/* Style Removed Number Format property */
"Removed Number Format" = "Tog bort nummerformat";

/* Style Removed Opacity property */
"Removed Opacity" = "Tog bort opacitet";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "Tog bort styckestil";

/* Style Removed Text Wrap property */
"Removed Text Wrap" = "Tog bort textradbrytning";

/* Style Removed Type property */
"Removed Type" = "Tog bort typ";

/* Rename Category command name */
"Rename Category" = "Byt namn på kategori";

/* Reorganize panel title format */
"Reorganize %@" = "Ordna om %@";

/* Reorganize panel default title */
"Reorganize Table" = "Ordna om tabell";

/* Repeat header columns command name */
"Repeat Header Columns" = "Repetera rubrikkolumner";

/* Repeat Header Columns on Each Page */
"Repeat Header Columns on Each Page" = "Repetera rubrikkolumner på varje sida";

/* Repeat header rows command name */
"Repeat Header Rows" = "Repetera rubrikrader";

/* Repeat Header Rows on Each Page */
"Repeat Header Rows on Each Page" = "Repetera rubrikrader på varje sida";

/* repeat headers command */
"Repeat Headers" = "Repetera rubriker";

/* REPLACE function */
"REPLACE" = "ERSÄTT";

/* Change Description - Replaced */
"Replaced" = "Ersatte";

/* REPT function */
"REPT" = "REP";

/* Reset Reorganize State command name */
"Reset" = "Återställ";

/* Resize column command name
   Resize row command name */
"Resize" = "Ändra storlek";

/* Resize Columns to Fit Content command name */
"Resize Columns to Fit Content" = "Justera kolumners storlek efter innehåll";

/* Resize Rows to Fit Content command name */
"Resize Rows to Fit Content" = "Justera raders storlek efter innehåll";

/* RIGHT function */
"RIGHT" = "HÖGER";

/* Table Format Bar: Right Edge */
"Right Edge" = "Höger kant";

/* ROMAN function */
"ROMAN" = "ROMERSK";

/* ROUND function */
"ROUND" = "AVRUNDA";

/* ROUNDDOWN function */
"ROUNDDOWN" = "AVRUNDA.NEDÅT";

/* ROUNDUP function */
"ROUNDUP" = "AVRUNDA.UPPÅT";

/* ROW function */
"ROW" = "RAD";

/* Row */
"Row" = "Rad";

/* Script row creation failure message */
"Row creation failed." = "Skapande av rad misslyckades.";

/* Table Format Bar: Row x Column Separator */
"Row x Column" = "x";

/* Rows & Columns tool tip */
"Row:%hu  Column:%hu" = "Rad:%1$hu  Kolumn:%2$hu";

/* ROWS function */
"ROWS" = "RADER";

/* Conditional Format Preview Sample String */
"Sample" = "Exempel";

/* Sample string for custom format */
"Sample Text" = "Provtext";

/* CT description cell format type - Scientific */
"Scientific" = "Vetenskaplig";

/* SEARCH function */
"SEARCH" = "SÖK";

/* SECOND function */
"SECOND" = "SEKUND";

/* Quarter fill array */
"Second Quarter" = "Andra kvartalet";

/* Formula Editor Context Menu Item */
"Select All" = "Markera allt";

/* Table Format Bar: Select borders menu hint */
"Select borders of selected cells:" = "Markera de markerade cellernas ramar:";

/* Select Column menu item name */
"Select Column" = "Markera kolumn";

/* Select Row menu item name */
"Select Row" = "Markera rad";

/* SFTFormatBarTableSubController: Name tooltip */
"Select to display table name." = "Visar tabellnamn.";

/* SFTFormatBarTableSubController: Wrap tooltip */
"Select to wrap text in selected table cells." = "Radbryter text i markerade tabellceller.";

/* Set command name */
"Set" = "Ställ in";

/* SFTSetAlwaysShowCellControlCommandName command name */
"Set Always Show Control" = "Ställer in att alltid visa reglage";

/* Set border selection mode command name */
"Set Border Selection Mode" = "Ställer in rammarkeringsläge";

/* Set Categories command name */
"Set Categories" = "Ställer in kategorier";

/* Set cell command name */
"Set Cell" = "Ställer in cell";

/* Set cell border background command name */
"Set Cell Border Background" = "Ställer cellrambakgrund";

/* Set cell border opacity command name */
"Set Cell Border Opacity" = "Ställer in cellramopacitet";

/* Set cell border stroke command name */
"Set Cell Border Stroke" = "Ställer in cellramstreck";

/* Set cell opacity command name */
"Set Cell Opacity" = "Ställer in cellopacitet";

/* Set cell selection mode command name */
"Set Cell Selection Model" = "Ställer in cellmarkeringsläge";

/* Set conditional formatting command name */
"Set Conditional Formatting" = "Ställer in villkorlig formatering";

/* SFTSetColumnCategoryDisplayTypeCommand command name */
"Set Display Type" = "Ställ in visningstyp";

/* Set Filters command name */
"Set Filters" = "Ställ in filter";

/* Set format undo action string */
"Set format" = "Ställ in format";

/* Set Number of Footer Rows command name */
"Set Number of Footer Rows" = "Ställ in antal fotrader";

/* Set Number of Header Columns command name */
"Set Number of Header Columns" = "Ställ in antal rubrikkolumner";

/* Set Number of Header Rows command name */
"Set Number of Header Rows" = "Ställ in antal rubrikrader";

/* SFTSetSliderCellPositionCommandName command name */
"Set Slider Position" = "Ställ in reglageriktning";

/* Set Sort Order command name */
"Set Sort Order" = "Ställ in sorteringsordning";

/* Set Table Name command name */
"Set Table Name" = "Ställ in tabellnamn";

/* Table Format Bar: Change columns
   Table Format Bar: Column count */
"Set the number of table columns." = "Ställ in antalet tabellkolumner.";

/* Table Format Bar: Change rows
   Table Format Bar: Row count */
"Set the number of table rows." = "Ställ in antalet tabellrader.";

/* set wrap command on table */
"Set wrap" = "Ställ in radbrytning";

/* Function browser 'All' category name */
"SFTFunctionBrowserAllCategory" = "Alla";

/* SFTSetSliderCellOrientationCommandName command name */
"SFTSetSliderCellOrientationCommandName" = "SFTSetSliderCellOrientationCommandName";

/* Change table shadow command name */
"Shadow" = "Skugga";

/* Show Alternating Rows command name */
"Show Alternating Rows" = "Visa växlande rader";

/* Show Category command name */
"Show Category" = "Visa kategori";

/* Show columns command name */
"Show Columns" = "Visa kolumner";

/* Show Comment command name */
"Show Comment" = "Visa kommentar";

/* Show Conditional Format Rules menu item */
"Show Conditional Format Rules" = "Visa villkorliga formateringsregler";

/* Show Error & Warning Messages command name */
"Show Error & Warning Messages" = "Visa fel- och varningsmeddelanden";

/* Show Function Browser string. */
"Show Function Browser" = "Visa funktionsbläddrare";

/* Category cell menu Show Function Name */
"Show Function Name" = "Visa funktionsnamn";

/* Show More Options tab menu item */
"Show More Options\\U2026" = "Visa fler alternativ…";

/* Show Reorganize Panel menu item */
"Show Reorganize Panel" = "Visa omordningspanel";

/* Show rows command name */
"Show Rows" = "Visa rader";

/* Filter title multiple-rule text */
"Show rows that match" = "Visa rader som matchar";

/* Filter view multiple-rule text */
"Show rows that match the following:" = "Visa rader som matchar följande:";

/* Show Table Name command name */
"Show Table Name" = "Visa tabellnamn";

/* SIGN function */
"SIGN" = "TECKEN";

/* SIN function */
"SIN" = "SIN";

/* SINH function */
"SINH" = "SINH";

/* CT description cell format type - Slider */
"Slider" = "Reglage";

/* SLN function */
"SLN" = "LINAVSKR";

/* SLOPE function */
"SLOPE" = "LUTNING";

/* SMALL function */
"SMALL" = "MINSTA";

/* smaller than */
"smaller than" = "mindre än";

/* Sort Ascending tab menu item */
"Sort Ascending" = "Sortera stigande";

/* Sort Descending tab menu item */
"Sort Descending" = "Sortera fallande";

/* Sort Table command name */
"Sort Table" = "Sortera tabell";

/* Sort progress message */
"Sorting..." = "Sorterar...";

/* Split cells horizontally command name
   Split cells vertically command name */
"Split" = "Dela upp";

/* Split Category command name */
"Split Category" = "Dela upp kategori";

/* SQRT function */
"SQRT" = "ROT";

/* SQRTPI function */
"SQRTPI" = "ROTPI";

/* STANDARDIZE function */
"STANDARDIZE" = "STANDARDISERA";

/* Filter 'starts with' predicate */
"starts with" = "startar med";

/* Statistical function category */
"Statistical" = "Statistisk";

/* STDEV function */
"STDEV" = "STDAV";

/* STDEVA function */
"STDEVA" = "STDEVA";

/* STDEVP function */
"STDEVP" = "STDAVP";

/* STDEVPA function */
"STDEVPA" = "STDEVPA";

/* CT description cell format type - Stepper */
"Stepper" = "Stegare";

/* STRIPDURATION function */
"STRIPDURATION" = "BARA.TIDSLÄNGD";

/* SUBSTITUTE function */
"SUBSTITUTE" = "BYT.UT";

/* Category cell menu function Subtotal */
"Subtotal" = "Delsumma";

/* SUBTOTAL function */
"SUBTOTAL" = "DELSUMMA";

/* Error string when the type argument is not 0 or 1. */
"SUBTOTAL requires that its first argument be between 1 and 11 or 101 and 111." = "DELSUMMA kräver att dess första argument är mellan 1 och 11 eller 101 och 111.";

/* Category summary formula label for subtotal */
"Subtotal:" = "Delsumma:";

/* Function name for SUM in a popup menu
   SUM function */
"SUM" = "SUMMA";

/* SUMIF function */
"SUMIF" = "SUMMA.OM";

/* SUMIFS function */
"SUMIFS" = "SUMMA.OMF";

/* SUMPRODUCT function */
"SUMPRODUCT" = "PRODUKTSUMMA";

/* SUMSQ function */
"SUMSQ" = "KVADRATSUMMA";

/* SUMX2MY2 function */
"SUMX2MY2" = "SUMMAX2MY2";

/* SUMX2PY2 function */
"SUMX2PY2" = "SUMMAX2PY2";

/* SUMXMY2 function */
"SUMXMY2" = "SUMMAXMY2";

/* SYD function */
"SYD" = "ÅRSAVSKR";

/* T function */
"T" = "T";

/* description for table item */
"table" = "tabell";

/* Default table style name
   Window Title for Combined Table/Cell Inspector
   Window Title for Table Inspector */
"Table" = "Tabell";

/* Script table locked failure message */
"Table is locked." = "Tabellen är låst.";

/* SFTFormatBarTableSubController: Title of name button */
"Table Name *title*" = "Namn";

/* Change Description - Table Change */
"Table Umbrella" = "Tabellparaply";

/* SFTFormatBarTableSubController: Title of wrap button */
"Table Wrap *title*" = "Radbryt";

/* Error sheet informative text for table-categorizing failure. */
"Tables with %d or more formulas and %d or more unique values in the \\U201Ccategorize by\\U201D column can\\U2019t be categorized. Spanning table cells can also prevent categorizing." = "Tabeller med %1$d eller fler formler och %2$d eller fler unika värden i kolumnen ”kategorisera efter” kan inte kategoriseras. Markering av flera celler samtidigt kan också hindra kategorisering.";

/* TAN function */
"TAN" = "TAN";

/* TANH function */
"TANH" = "TANH";

/* TDIST function */
"TDIST" = "TFÖRD";

/* TEXT function */
"TEXT" = "TEXT";

/* CT description cell format type - Text
   Text function category */
"Text" = "Text";

/* Style Text Wrap property */
"Text Wrap" = "Textradbrytning";

/* Type error string introduction without argument index */
"The %@ \\U201C%@\\U201D" = "%1$@ ”%2$@”";

/* import different behavior function warning string */
"The \\U201C%@\\U201D function might produce a different result." = "Det är möjligt att funktionen ”%@” ger ett annat resultat.";

/* Excel import arrayed formula warning string */
"The array formula was replaced by the last calculated value." = "Förteckningsformeln ersattes av det senast beräknade värdet.";

/* Warning description for baked array functions */
"The array function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "Förteckningsfunktionen %@ stöds inte och togs bort. De senaste beräknade värdena bibehölls.";

/* Excel import unsupported reference warning string */
"The complex reference was replaced by the last calculated value." = "Den komplexa referensen ersattes av det senast beräknade värdet.";

/* Excel import unsupported operator warning string */
"The conditional formatting containing an unsupported operator was removed." = "Villkorlig formatering innehållande en operatör som inte stöds togs bort.";

/* Excel import unsupported time period warning string */
"The conditional formatting containing an unsupported time period was removed." = "Villkorlig formatering innehållande en tidsperiod som inte stöds togs bort.";

/* Excel import unsupported styling warning string */
"The conditional formatting containing unsupported style attributes was removed." = "Villkorlig formatering innehållande stilattribut som inte stöds togs bort.";

/* Excel import complex formula warning string
   Excel import expr warning string */
"The conditional formatting rules using formulas were removed." = "Villkorliga formateringsregler som använder formler togs bort.";

/* Excel import unsupported param types string */
"The conditional formatting rules weren\\U2019t all the same type and were removed." = "De villkorliga formateringsreglerna var inte alla av samma typ och togs därför bort.";

/* Filter 'the date' date type */
"the date" = "på datumet";

/* Error string for invalid date. */
"The date returned by the formula isn\\U2019t valid." = "Formeln resulterade i ett ogiltigt datum.";

/* Excel import error cell warning string
   Excel import error token warning string */
"The error in the cell was removed." = "Felet i cellen togs bort.";

/* Error message for inability to find formulas and functions user's guide */
"The file has been moved or deleted." = "Filen har flyttats eller raderats.";

/* error for invalid index in CHOOSE */
"The first argument of %@ must be an index of another argument, but there is no argument at index %d." = "Första argumentet i %1$@ måste vara ett index av ett annat argument, men det finns inget argument i index %2$d.";

/* Error string for CHAR when given an out-of-range input */
"The first argument of CHAR must be in the range 32 to 65,535 but not 127." = "Första argumentet för TECKENKOD måste vara i intervallet 32 till 65 535 förutom 127.";

/* Zero to the power of zero Error String */
"The formula calculates zero to the power of zero, which can\\U2019t be computed." = "Formeln beräknar noll upphöjt till noll, vilket inte kan beräknas.";

/* Error string for functions that result in too-long strings. */
"The formula can\\U2019t be calculated because the resulting text would be too long." = "Formeln kan inte beräknas eftersom den resulterande texten skulle bli för lång.";

/* Comparison warning string */
"The formula compares %@ to %@." = "Formeln jämför %1$@ med %2$@.";

/* Excel import 2D array warning string */
"The formula contained a 2D array and was replaced by the last calculated value." = "Formeln innehöll en 2D-förteckning och ersattes av det senast beräknade värdet.";

/* Excel import 3D reference warning string */
"The formula contained a 3D reference and was replaced by the last calculated value." = "Formeln innehöll en 3D-referens och ersattes av det senast beräknade värdet.";

/* Excel import reference out of bounds warning string */
"The formula contained a reference to a cell that wasn\\U2019t imported and was replaced by the last calculated value." = "Formeln innehöll en referens till en cell som inte importerades och ersattes av det senast beräknade värdet.";

/* import external reference warning string */
"The formula contained a reference to another document which was replaced by the last calculated value." = "Formeln innehöll en referens till ett annat dokument och ersattes av det senast beräknade värdet.";

/* import unknown name warning string */
"The formula contained an undefined range and was replaced by the last calculated value." = "Formeln innehöll ett odefinierat intervall och ersattes av det senast beräknade värdet.";

/* Error string for when an argument set is used out of context */
"The formula contains a list where a single argument is expected." = "Formeln innehåller en lista på en plats där ett enstaka argument förväntades.";

/* Double overflow/underflow Error String */
"The formula contains a number outside the valid range." = "Formeln innehåller ett tal utanför det giltiga intervallet.";

/* Error string for referring to cells with a page number or page count */
"The formula contains a page number or page count, which aren\\U2019t allowed in formulas." = "Formeln innehåller ett sidnummer eller ett sidantal vilket inte är tillåtet i formler.";

/* Default Error String */
"The formula contains a syntax error." = "Formeln innehåller ett syntaxfel.";

/* Bad Reference Error String without specifics */
"The formula contains an invalid reference." = "Formeln innehåller en ogiltig referens.";

/* import unsupported formula warning string */
"The formula couldn\\U2019t be imported. The last calculated value was used." = "Formeln kunde inte importeras. Det senast beräknade värdet användes.";

/* Cell with non-numeric longwarning string */
"The formula refers to %@, which contains a cell without a number." = "Formeln hänvisar till %@, som innehåller en cell utan ett tal.";

/* Range with non-numeric cell longwarning string */
"The formula refers to %@, which contains cells without numbers." = "Formeln hänvisar till %@, som innehåller celler utan tal.";

/* Range with empty cell longwarning string */
"The formula refers to %@, which contains empty cells." = "Formeln hänvisar till %@, som innehåller tomma celler.";

/* Empty cell longwarning string */
"The formula refers to %@, which is empty." = "Formeln hänvisar till %@, som är tom.";

/* Error string for referring to cells with an attachment */
"The formula refers to a cell with a shape or media file. This isn\\U2019t supported." = "Formeln hänvisar till en cell med en form eller mediefil. Detta stöds inte.";

/* Short non-numeric warning string */
"The formula refers to cells without numbers." = "Formeln hänvisar till celler utan tal.";

/* Short empty cell warning string */
"The formula refers to empty cells." = "Formeln hänvisar till tomma celler.";

/* warning when a bool is used as a number */
"The formula uses a Boolean in place of a number." = "Formeln använder en boolesk istället för ett tal.";

/* warning when a number is used as a date */
"The formula uses a number in place of a date." = "Formeln använder ett tal istället för ett datum.";

/* Error string for invalid date manipulation. */
"The formula\\U2019s arguments can only include one date value." = "Formelns argument får bara innehålla ett datumvärde.";

/* Title for inability to find formulas and functions user's guide */
"The Formulas and Functions User's Guide couldn\\U2019t be found." = "Användarhandboken med formler och funktioner kunde inte hittas.";

/* Warning description for baked unsupported functions */
"The function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "Funktionen %@ stöds inte och togs bort. De senaste beräknade värdena bibehölls.";

/* Error string for disallowed duration arguments without argument index */
"The function \\U201C%@\\U201D expects %@ but found a duration." = "Funktionen ”%1$@” förväntade sig %2$@ men hittade en tidslängd.";

/* Error String for when a function does not support empty arguments. */
"The function doesn\\U2019t allow empty arguments." = "Funktionen tillåter inte tomma argument.";

/* Error string for invalid hyperlink
   Invalid hyperlink warning string */
"The hyperlink is invalid." = "Hyperlänken är ogiltig.";

/* Error string for an empty array element. */
"The index position in the array must contain data." = "Indexpositionen i förteckningen måste innehålla data.";

/* import unsuported cell references in warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported because cell references can\\U2019t be part of a constant array. The last calculated value was used." = "Namnet ”%@” i formeln kunde inte importeras eftersom cellreferenserna inte kan vara del av en konstant förteckning. Det senast beräknade värdet användes.";

/* import unsuported name warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported. The last calculated value was used." = "Namnet ”%@” i formeln kunde inte importeras. Det senast beräknade värdet användes.";

/* Excel import natural language formula warning string */
"The natural language formula was replaced by the last calculated value." = "Formeln på naturligt språk ersattes av det senast beräknade värdet.";

/* Error string for from-unit mismatch in CONVERT. */
"The number to convert has units that conflict with the units to convert from." = "Talet som ska konverteras har enheter som är i konflikt med enheterna som ska konverteras från.";

/* Error string for number - date */
"The operator \\U201C-\\U201D can\\U2019t subtract a date from a number." = "Operatören ”-” kan inte subtrahera ett datum från ett tal.";

/* Error String for when a formula uses a range from another table not as a range, but as a single value. */
"The range %@ can\\U2019t be used as a single value." = "Intervallet %@ kan inte användas som ett enstaka värde.";

/* warning when mismatched ranges are given to SUMIF */
"The ranges given to SUMIF have different sizes." = "Intervallen som getts till SUMMA.OM har olika storlekar.";

/* Script cell delete failure message */
"The selected cells cannot be deleted." = "De markerade cellerna kan inte raderas.";

/* Script cell merge failure message */
"The selected cells cannot be merged." = "De markerade cellerna kan inte slås samman.";

/* Script cell change failure message */
"The selected cells cannot be modified." = "De markerade cellerna kan inte ändras.";

/* Script cell split failure message */
"The selected cells cannot be split." = "De markerade cellerna kan inte delas upp.";

/* Script cell delete failure message */
"The selected cells cannot be unmerged." = "Sammanslagningen av de markerade cellerna kan inte ångras.";

/* Script column delete failure message */
"The selected columns cannot be removed." = "De markerade kolumnerna kan inte tas bort.";

/* Script column resize failure message */
"The selected columns cannot be resized." = "Storlekarna på markerade kolumnerna kan inte ändras.";

/* Script row delete failure message */
"The selected rows cannot be removed." = "De markerade raderna kan inte tas bort.";

/* Script row resize failure message */
"The selected rows cannot be resized." = "Storlekarna på markerade raderna kan inte ändras.";

/* Error string for invalid time. */
"The time returned by the formula isn\\U2019t valid." = "Formeln resulterade i en ogiltig tid.";

/* Different Number of Datapoints Error String */
"The two ranges in %@ must be the same size." = "De två intervallen i %@ måste vara av samma storlek.";

/* warning for * when units were converted to match the first argument */
"The units of all arguments were converted to match the units of the first argument." = "Alla arguments enheter konverterades så de matchar det första argumentets enhet.";

/* Excel import contains blanks warning string */
"The unsupported conditional formatting rule \\U201CContains Blanks\\U201D was removed." = "Den villkorliga formateringsregeln ”Innehåller tomma” stöds inte och togs bort.";

/* Excel import contains errors warning string */
"The unsupported conditional formatting rule \\U201CContains Errors\\U201D was removed." = "Den villkorliga formateringsregeln ”Innehåller fel” stöds inte och togs bort.";

/* Excel import not contains blanks warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Blanks\\U201D was removed." = "Den villkorliga formateringsregeln ”Innehåller inte tomma” stöds inte och togs bort.";

/* Excel import not contains errors warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Errors\\U201D was removed." = "Den villkorliga formateringsregeln ”Innehåller inte fel” stöds inte och togs bort.";

/* Excel import above average or equal warning string */
"The unsupported conditional formatting rules \\U201CEqual or Above Average\\U201D or \\U201CEqual or Below Average\\U201D were removed." = "De villkorliga formateringsreglerna ”Lika med eller över genomsnitt” eller ”Lika med eller under genomsnitt” stöds inte och togs bort.";

/* Excel import above average std dev warning string */
"The unsupported conditional formatting rules using standard deviation were removed." = "De villkorliga formateringsregler som inte stöds med användning av standardavvikelse togs bort.";

/* Excel import unsuported conditional formatting warning string */
"The unsupported conditional formatting was removed." = "Den villkorliga formatering som inte stöds togs bort.";

/* Excel import unsupported number format warning string */
"The unsupported number formatting was removed." = "Den nummerformatering som inte stöds togs bort.";

/* Error string for LINEST for invalid dimensions for x and y data */
"The x and y arrays must have the same length and width." = "X- och y-förteckningarna måste ha samma längd och bredd.";

/* Error string for LINEST for invalid lengths for x and y data */
"The x and y arrays must have the same length." = "X- och y-förteckningarna måste ha samma längd.";

/* Error string for LINEST for invalid widths for x and y data */
"The x and y arrays must have the same width." = "X- och y-förteckningarna måste ha samma bredd.";

/* Error string for when there is no intersection */
"There are no cells in the intersection of the ranges \\U201C%@.\\U201D" = "Det finns inga celler i skärningspunkten av intervallerna ”%@”.";

/* Quarter fill array */
"Third Quarter" = "Tredje kvartalet";

/* Circular reference error string for when the error might really be that the cell refers to an error */
"This formula can\\U2019t reference its own cell, depend on another formula that references this cell, or reference a cell containing an error." = "Formeln kan inte ha en referens till sin egen cell, vara beroende av en annan formel som gör referens till den här cellen eller ha en referens till en cell som innehåller ett fel.";

/* Circular reference error String */
"This formula can\\U2019t reference its own cell, or depend on another formula that references this cell." = "Formeln kan inte ha en referens till sin egen cell eller vara beroende av en annan formel som gör referens till den här cellen.";

/* TIME function */
"TIME" = "KLOCKSLAG";

/* TIMEVALUE function */
"TIMEVALUE" = "TIDVÄRDE";

/* TINV function */
"TINV" = "TINV";

/* TODAY function */
"TODAY" = "IDAG";

/* Filter 'today' date type */
"today" = "idag";

/* Filter 'tomorrow' date type */
"tomorrow" = "imorgon";

/* Table Format Bar: Top Edge */
"Top Edge" = "Överkant";

/* TRANSPOSE function */
"TRANSPOSE" = "TRANSPONERA";

/* Trigonometric function category */
"Trigonometric" = "Trigonometrisk";

/* TRIM function */
"TRIM" = "RENSA";

/* TRUE function
   truth value 'TRUE' */
"TRUE" = "SANT";

/* TRUNC function */
"TRUNC" = "AVKORTA";

/* TTEST function */
"TTEST" = "TTEST";

/* Style Type property */
"Type" = "Typ";

/* Tooltip for unmerging selected cells */
"Un-merge the selected cells." = "Splittra de markerade sammanslagna cellerna.";

/* warning used when using cached Internet function value because not connected to network */
"Unable to contact remote data provider. Using cached value, which was retrieved %@." = "Dataleverantören kunde inte kontaktas. Använder cache-sparade värden som hämtades %@.";

/* Category cell checkbox unchecked string without named header */
"Unchecked" = "Ej kryssad";

/* Unfreeze header columns command name */
"Unfreeze Header Columns" = "Lås upp rubrikkolumner";

/* Unfreeze header rows command name */
"Unfreeze Header Rows" = "Lås upp rubrikrader";

/* Unhide All Columns tab menu item */
"Unhide All Columns" = "Sluta göm alla kolumner";

/* Unhide All Rows tab menu item */
"Unhide All Rows" = "Sluta göm alla rader";

/* Unhide Column n tab menu item */
"Unhide Column %@" = "Sluta göm kolumn %@";

/* Unhide Columns n - m tab menu item */
"Unhide Columns %@ %@ %@" = "Sluta göm kolumner %1$@ %2$@ %3$@";

/* Unhide Row n tab menu item */
"Unhide Row %@" = "Sluta göm rad %@";

/* Unhide Rows n - m tab menu item */
"Unhide Rows %@ %@ %@" = "Sluta göm raderna %1$@ %2$@ %3$@";

/* Unhide Selected Columns tab menu item */
"Unhide Selected Columns" = "Sluta göm markerade kolumner";

/* Unhide Selected Rows tab menu item */
"Unhide Selected Rows" = "Sluta göm markerade rader";

/* CT description cell format type - Unknown */
"Unknown" = "Okänt";

/* Change Description - unknown cell change kind (unused)
   Change Description - unknown table change kind */
"Unknown Changes" = "Okända ändringar";

/* Unmerge cells command name */
"Unmerge Cells" = "Splittra celler";

/* Unnamed Table */
"Unnamed Table" = "Namnlös tabell";

/* Error title for losing custom number formatting prefixes in cells during upgrade.
   Error title for losing custom number formatting suffixes in cells during upgrade.
   Error title for losing hyperlinks in number or formula cells during upgrade.
   Error title for losing spanning row/column references in formulas during upgrade. */
"Upgrade Warning" = "Uppgraderingsvarning";

/* UPPER function */
"UPPER" = "VERSALER";

/* VALUE function */
"VALUE" = "TEXTNUM";

/* Filter 'values' key scale */
"values" = "värden";

/* Error string for summing both numbers and durations without a date */
"Values being summed by %@ must be either all durations or all numbers, unless one value is a date." = "Alla värden som summeras av %@ måste vara antingen tidslängder eller tal, om inte ett värde är ett datum.";

/* VAR function */
"VAR" = "VARIANS";

/* VARA function */
"VARA" = "VARA";

/* VARP function */
"VARP" = "VARIANSP";

/* VARPA function */
"VARPA" = "VARPA";

/* VDB function */
"VDB" = "VDEGRAVSKR";

/* Error string for the argument is not a vector. */
"Vector arguments can contain only one row or column." = "Vektorargument får bara innehålla en rad eller kolumn.";

/* VLOOKUP function */
"VLOOKUP" = "LETARAD";

/* Title above scrolling list of warnings in error/warning window */
"Warnings" = "Varningar";

/* Cell format change change text format (old only) */
"was %@" = "var %@";

/* CT Table cell tooltip - Was: */
"Was: " = "Var: ";

/* Filter 'week' date scale */
"week" = "vecka";

/* WEEKDAY function */
"WEEKDAY" = "VECKODAG";

/* WEEKNUM function */
"WEEKNUM" = "VECKONR";

/* Filter 'weeks' plural date scale */
"weeks" = "veckor";

/* Error string for NORMDIST when given durations in PDF mode */
"When using duration values with NORMDIST, the cumulative argument must be TRUE." = "När du använder tidslängdsvärden med NORMFÖRD måste det kumulativa argumentet vara SANT.";

/* WORKDAY function */
"WORKDAY" = "ARBETSDAGAR";

/* Filter 'year' date scale */
"year" = "år";

/* YEAR function */
"YEAR" = "ÅR";

/* YEARFRAC function */
"YEARFRAC" = "ÅRDEL";

/* Filter 'years' plural date scale */
"years" = "år";

/* Filter 'yesterday' date type */
"yesterday" = "igår";

/* YIELD function */
"YIELD" = "NOMAVK";

/* YIELDDISC function */
"YIELDDISC" = "NOMAVKDISK";

/* YIELDMAT function */
"YIELDMAT" = "NOMAVKFÖRF";

/* Error string for improper cross-type comparisons */
"You can\\U2019t compare %@ with %@ because their data types are different." = "%1$@ kan inte jämföras med %2$@ eftersom datatyperna är olika.";

/* Error string for when a user hasn't replaced all the tokens in a formula. */
"You must specify a value for all the required arguments." = "Du måste ange ett värde för alla argument som krävs.";

/* Category cell year format */
"yyyy" = "yyyy";

/* Category cell ISO 8601 week format */
"YYYY-'W'ww" = "YYYY-'W'ww";

/* ZTEST function */
"ZTEST" = "ZTEST";

